Helioswarm-SCM - Task #3849
Task # 3813 (New): BBM
Task # 3814 (New): Electronics BBM
Update BBM schematics with correct part values
20/05/2021 01:28 PM - Alexis Jeandet

Status: Closed Start date: 20/05/2021
Priority: High Due date: 24/05/2021
Assignee: Dominique Alison % Done: 100%
Category: Estimated time: 0.00 hour
Target version: BBM Spent time: 0.00 hour
revision: ro

Description

To solder the BBM and keep some history of what has been done, we need an up to date schematics with correct part values.

For some parts such as regulation tune resistors just update the schematic.

For parts we have several options, we can either add a text table next to the component or maybe (should be possible with kicad) set
value field with a coma separated list of values.

Anyway we will produce as-built for each boards once soldered and tested.

Once the schematic updated | can take care about pushing on github.

Related issues:
Blocks Task #3848: BBM soldering Closed 20/05/2021 24/05/2021

History

#1 - 20/05/2021 01:29 PM - Alexis Jeandet
- Blocks Task #3848: BBM soldering added

#2 - 30/05/2021 04:53 PM - Alexis Jeandet
- Status changed from New to Closed

- % Done changed from 0 to 100
